Subject: Additional info

From: David Kastrup <[email-masked]>
Date: Thu, 11 Dec 2014 10:00:01 +0100

>From a connected communication on [email-masked] in a reply from
Karl Berry:

> This sort of thing is
> precisely why I already went to the trouble of creating and maintaining
> a mapping from texinfo manual names to web locations.  As you probably
> know.  (File htmlxref.cnf on ftp.gnu.org:gnu/texinfo among other places.)

It would seem that such a file database would come in handy for
jump-starting this feature.

-- 
David Kastrup